﻿.header_bottom_center_style1{
    width: 100%;
    position: fixed;
    background-color:#b68e84;
    padding: 5px 0;
    left: 0;    
    top: 0;
    z-index: 999; 
}
#index .header_bottom_center_style1{
    top: inherit;
    position: absolute;
    top: inherit;
    bottom: 0px;
    left: 0;
}
.header_bottom_center_style1 .header-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
}
.header_bottom_center_style1 .header-logo-box{
    position: absolute;
    left: 0;
    top: 0;
    width: 215px;
    max-width: 100%;
    transition: all .5s ease;
}
#index .header_bottom_center_style1 .header-menu-box{
    padding-left: 215px;
    box-sizing: border-box;
    text-align: center;
}
.header_bottom_center_style1 .header-menu-box{
    width: 100%;
    text-align: right;
}
.header_bottom_center_style1 .header-menu-list{
    display: inline-block;
    padding: 19px 20px;
    position: relative;
    transition: all .5s ease;
}
.header_bottom_center_style1 .header-menu-list:last-child{
    padding-right: 0;
}
.header_bottom_center_style1 .header-menu-list:after{
    content: 'none';
    font-size: 0;
    width: 1px;
    height: 20px;
    display: block;
    background-color: #FFF;
    position: absolute;
    right: 0;
    top: calc(50% - 10px);
}
.header_bottom_center_style1 .header-menu-list:last-child:after{
    display: none;
}

.header_bottom_center_style1 .header-scroll{
    display: none;
}
#index .header_bottom_center_style1 .header-scroll{
    display: block;
}

.header_bottom_center_style1 .header-menu-ch-title,
.header_bottom_center_style1 .header-menu-en-title{
    display: inline-block;
    vertical-align: bottom;
    color: #FFF;
}
.header_bottom_center_style1 .header-menu-ch-title{
    font-size: 18px;
    letter-spacing: 2px;
    transition: all .5s ease;
}
.header_bottom_center_style1 .header-menu-en-title{
    font-size: 14px;
    font-family: "Abel";
    letter-spacing: 1px;
    transition: all .5s ease;
}

.header-scroll{
    position: absolute;
    right: 0;
    top: calc(50% - 17.5px);
    font-size: 22px;
    color: #FFF;
}

.mask{
    width: 100%;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
}

.mask.active{
    display: block;
}

.header_bottom_center_fixed.stuck{
    position: fixed;
    width: 100%;
    display: block;
    background-color: #b68e84;
    top: 0;
    padding: 5px 0;
}
.header_bottom_center_fixed.stuck .header-scroll{
    opacity: 0;
    pointer-events: none;
}

/*----------------------------------*/
.rwd-menu{
    width: 59px;
    position: absolute;
    right: 3%;
    top: 45px;
    z-index: 99999;
    display: none;
    transition: all .5s ease;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #FFF;
    position: relative;
}

.rwd-menu span:nth-child(even){
    margin: 8px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -24px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active span{
    background-color: #FFF;
}

.spinner {
  margin: 30px auto;
  width: 40px;
  height: 40px;
  position: relative;
  text-align: center;
  
  -webkit-animation: sk-rotate 2.0s infinite linear;
  animation: sk-rotate 2.0s infinite linear;
}

.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #FFF;
  border-radius: 100%;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes sk-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
@font-face {
  font-family: 'I.Ming';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/cwtexming/v3/cwTeXMing-zhonly.eot);
  src: url(//fonts.gstatic.com/ea/cwtexming/v3/cwTeXMing-zhonly.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/cwtexming/v3/cwTeXMing-zhonly.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/cwtexming/v3/cwTeXMing-zhonly.woff) format('woff'),
       url(//fonts.gstatic.com/ea/cwtexming/v3/cwTeXMing-zhonly.ttf) format('truetype');
}